dataset = Challenger
begin description
Data from Dalal, S, Fowlkes, E. B. and Hoadley, B. (1989),
"Risk analysis of the space shuttle:  Pre-challenger prediction of
failure," Journal of the American Statistical Association, 84, 945-957.
See also Tufte, E. R. (1997), Visual and statistical Thinking:  Displays of 
evidence for making decisions, Cheshire, CT:  Graphics Press.
end description
begin variables
Col 0 = Temp = Air Temp at launch (degrees F)
Col 1 = Pres = Leak check pressure
Col 2 = Fail = Number of O-rings that failed
Col 3 = n = 6, number of O-rings in launch
Col 4 = ID = ID name of launch
Col 5 = Date = date of flight
Col 6 = Erosion = Number of erosion indicents
Col 7 = BlowBy = Number of blowby incidents
Col 8 = Damage = Total Damage Index
end variables
begin data
(
66      50      0       6       1       "4/12/81"       0       0       0
70      50      1       6       2       "11/12/81"      1       0       4
69      50      0       6       3       "3/22/82"       0       0       0
68      50      0       6       5       "11/11/82"      0       0       0
67      50      0       6       6       "4/4/83"        0       0       0
72      50      0       6       7       "6/18/83"       0       0       0
73      50      0       6       8       "8/30/83"       0       0       0
70      100     0       6       9       "11/28/83"      0       0       0
57      100     1       6       41-B    "2/3/84"        1       0       4
63      200     1       6       41-C    "4/6/84"        1       0       2
70      200     1       6       41-D    "8/30/84"       1       0       4
78      200     0       6       41-G    "10/5/84"       0       0       0
67      200     0       6       51-A    "11/8/84"       0       0       0
53      200     2       6       51-C    "1/24/85"       3       2       11
67      200     0       6       51-D    "4/12/85"       0       0       0
75      200     0       6       51-B    "4/29/85"       0       0       0
70      200     0       6       51-G    "6/17/85"       0       0       0
81      200     0       6       51-F    "7/29/85"       0       0       0
76      200     0       6       51-I    "8/27/85"       0       0       0
79      200     0       6       51-J    "10/3/85"       0       0       0
75      200     2       6       61-A    "10/30/85"      0       2       4
76      200     0       6       61-B    "11/26/85"      0       0       0
58      200     1       6       61-C    "1/12/86"       1       0       4
)
