dataset = Pur1
begin description
The velocity (number of counts per minute) of an enzymatic reaction was
measured as a function of substrate concentration in parts per million.  The
experiment in this file reports enzyme treated with puromycin.
From D. Bates and D. Watts (1988).  Nonlinear Regression Analysis and Its 
Applications.  New York:  Wiley, Table A1.3, p. 269.
end description
begin variables
Col 0 = x = Concentration of substrate
Col 1 = y = reaction rate (counts/minute)
end variables
;begin transformations
;x = 1/z
;endtransformations
begin mean functions
(x*th1)/(x+th2) = (210 0.04841)
end mean functions
begin data
(
0.02 76 
0.02 47 
0.06 97 
0.06 107 
0.11 123 
0.11 139 
0.22 159 
0.22 152 
0.56 191 
0.56 201 
1.1 207 
1.1 200 
)
