(defparameter *ignore-extras* t)
(defparameter *home-path* (format nil "~a/" (get-working-directory)))
(load "arcinit")

(arc-setting (QUOTE *IGNORE-EXTRAS*)
(QUOTE NIL)
"If t, files in the Extras directory will NOT be loaded at run time."
(QUOTE NIL)
)

(defparameter *modules* (remove "arcinit" *modules* :test #'equal))

(defun date-stamp ()
 (let* ((time ( multiple-value-list (get-decoded-time)))
        (offset (if (and (> xls-subminor-release 9)
                         (>= xls-major-release 3)
                         (>= xls-minor-release 52)) 1 0))
        (months (list "Jan" "Feb" "Mar" "Apr" "May" "Jun" "Jul"
                      "Aug" "Sep" "Oct" "Nov" "Dec" )))
  (apply #'format nil "~a ~a, ~a"
   (select months (- (select time 4) offset))
   (select time '(3 5)))))


(defparameter *compile-date* (date-stamp))

(save-workspace "/Users/Aaron/Arc/arc.wks")
